{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {

      "identifier": "vatonage:firestone"
    },
    "components": {
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:stacked_by_data": false,
      "minecraft:icon":{
         "texture":"firestone"
      },
      "minecraft:display_name":{
         "value":"Firestone"
      }
    }
  }
}
